<resources>
    <string name="app_name">LinearLayout</string>
    <string name="text_view_1">Texto 1</string>
    <string name="text_view_2">Texto 2</string>
    <string name="text_button">Boton 1</string>

    <string name="text_button2">Boton 2</string>

</resources>